Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
faiss::gpu::CublasHandleScope Class Reference

RAII object to manage a cublasHandle_t. More...

`#include <DeviceUtils.h>`

## Public Member Functions
cublasHandle_t | get ()

## Detailed Description

RAII object to manage a cublasHandle_t.

Definition at line 78 of file DeviceUtils.h.

The documentation for this class was generated from the following files:

- /data/users/hoss/faiss/gpu/utils/DeviceUtils.h
- /data/users/hoss/faiss/gpu/utils/DeviceUtils.cu